---
title: Офисы - Ваш Финансовый Партнер
bodyClass: is-page-default
---
extends includes/_app

block main

    // Breadcrumbs :: Start
    section.page-top.maxwidth-theme
        .container-fluid
            ul.breadcrumb#navigation(itemtype="http://schema.org/BreadcrumbList")
                li(itemprop="itemListElement", itemtype="http://schema.org/ListItem")
                    a(href="/", title="Главная", itemprop="item")
                        span(itemprop="name")  Главная

                li.active(itemprop="itemListElement", itemtype="http://schema.org/ListItem")
                    a(href="/", title="Главная", itemprop="item")
                        span(itemprop="name")  Офисы

    // Breadcrumbs :: End
    
    // Office :: Start
    .office
        .container-fluid

            .row

                .col-lg-4

                    h1.office__title  Офисы

                    .office__wrap

                        .office__item
                            figure.office__image
                                img(src="images/khimki-office.jpg", alt="khimki")
                            .office__desc
                                p.office__item-title    Офис в Химках
                                p.office__item-address 109428, Российская Федерация, г. Химки, ул. Панфилова, д. 27, эт. 4, оф. 14


                        .office__item
                                figure.office__image
                                    img(src="images/ryazanka-office.jpg", alt="khimki")
                                .office__desc
                                    p.office__item-title    Офис в  Москве
                                    p.office__item-address 109428, Российская Федерация, г. Москва, проспект Рязанский, дом 10, стр. 18, эт. 10, ком.6
                .col-md-8
                    .office__map
                        

    // Office :: End
